
/* ==========================================================================
  FLOW
========================================================================== */
.section-new .c-image__body{
  position: relative;
}
.section-continuation .c-image__body{
  position: relative;
}
.section-new .c-image__link{
  z-index: 2;
  opacity: 0;
  display: block;
  position: absolute;
  background: #faf4ed;
}
.section-new .c-image__link:hover,
.section-continuation .c-image__link:hover{
  opacity: 0.4;
  background-color: #fff;
}
.section-new .c-image__body ,
.section-continuation .c-image__body {
  max-width: calc(500 / var(--font-size)* 1rem);
  width:100%;
}
.section-new .c-image__link-01 {
  width: calc(162 / 500 * 100%);
  padding-top: calc(13 / 500 * 100%);
  top: 0;
  left: 0;
  margin-top: calc(239 / 500 * 100%);
  margin-left: calc(73 / 500 * 100%);
}
.section-new .c-image__link-02 {
  width: calc(113 / 500 * 100%);
  padding-top: calc(13 / 500 * 100%);
  top: 0;
  left: 0;
  margin-top: calc(239 / 500 * 100%);
  margin-left: calc(271 / 500 * 100%);
}

.c-image__link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  transition: all 0.3s;
}

@media (min-width: 768px), print{
  .c-tab__btn-list__inner{
    width:auto;
  }
}

@media (max-width: 767px) {
  .section-new .c-image__link-01 {
    width: calc(162 / 500 * 100%);
    padding-top: calc(13 / 500 * 100%);
    top: 0;
    left: 0;
    margin-top: calc(239 / 500 * 100%);
    margin-left: calc(73 / 500 * 100%);
  }
  .section-new .c-image__link-02 {
    width: calc(113 / 500 * 100%);
    padding-top: calc(13 / 500 * 100%);
    top: 0;
    left: 0;
    margin-top: calc(239 / 500 * 100%);
    margin-left: calc(271 / 500 * 100%);
  }
}